/* CSS Document */
body {
	height:100%;
	font:13px 'PT Sans', Arial, Tahoma, Verdana, Sans-Serif;
	color:#626363;
	margin: 0px;
	padding: 0px;
	overflow: scroll;
}
html {
	height: 100%;
}
#wrapexfooter {
	min-height: 100%;
}

p {
	font:13px 'PT Sans', Arial, Tahoma, Verdana, Sans-Serif;
}

p a {
	color: #5AA724;
	}
#links_grey a {
	color: #333;
	text-decoration: underline;
}
#catalogues_gallery h1 a {
	color: #999;
	font-weight: normal;
	text-decoration: none;	
	}

h1 a:hover {
	text-decoration: underline;
}
/* header */ 
.header {
	height:105px;
	z-index:1001;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
.header .logo img {
	float: left;
	margin-top: 17px;
}

	/* top menu */
.header nav {
	float: right;
	margin-top: 55px;
}
#subpage_headspace {
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 100%;
}
    .subpage_pagetitle {
	float: left;
}
.subpage_pagetitle h1 {
	color: #FFF;
	text-shadow:#2c2c2c 0 1px 1px;
}

.breadcrumbs {
	font-size: 14px;
	color: #FFF;
	float: right;
	margin-top: 25px;
}

.breadcrumbs a:visited {
	font-size: 14px;
	color: #DCE9CF;
	float: right;
	margin-top: 25px;
}  

#slider_placement {
	height: 560px;
	width: 100%;
	position: relative;
	top: -27px;
	margin-bottom: -110px;
    float:left;
}
/*START Cool Carousel Slider*/
			#wrapper {
				background-color: #fff;
				width: 100%;
				height: 450px;
				margin-top: -253px;
				overflow: hidden;
				position: absolute;
				top: 50%;
				left: 0;
			}
			#carousel img {
				display: block;
				float: left;
			}
			#carousel a {
				display: block;
				float: left;
			}
			#prev, #next {
				background-color: rgba(255, 255, 255, 0.7);
				display: block;
				height: 450px;
				width: 50%;
				top: 0;
				position: absolute;
			}
			#prev:hover, #next:hover {
				background-color: #fff;
				background-color: rgba(255, 255, 255, 0.8);
			}
			#prev {
				left: -495px;
			}
			#next {
				right: -495px;
			}
			#pager {
				margin-left: -470px;
				position: absolute;
				left: 50%;
				bottom: 10px;
			}
			#pager a {
				border: 2px solid #808080;
				border-radius: 10px;
				display: inline-block;
				width: 10px;
				height: 10px;
				margin: 0 5px 0 0;
			}
			#pager a:hover {
				background-color: rgba(255, 255, 255, 0.5);
			}
			#pager a span {
				display: none;
			}
			#pager a.selected {
	background-color: #bfbfbf;
			}
/*End Cool Carousel Slider*/

.homepa .slidershadow_bottom  {
  
    background-color:#f3f3f3;
    height:inherit !Important;
}

.slidershadow_top {
	height: 30px;
	width: 100%;
	  background-image: url(../images/text_bar_shadow2-top.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.slidershadow_bottom {
    background-image: url(../images/text_bar_shadow2.png);
  background-repeat: no-repeat;
  background-position: center top;
  height: 30px;
 /*height: 12px;*/
  width: 100%;
  float: left;
  padding-top: 19px;
}
#catalogues_gallery_bg {
	background-color: #f3f3f3;
	height: 230px;
	width: 100%;
}

#wrapexfooter #frontpage_lowercontent_holder {
	text-align: center;
}
.qp_badge img    {
position: relative;
	top: -20px;
float: left;
}
.AussieOwned {
  font-size: 21px;
  font-weight: bold;
  font-style: italic;
  float: left;
  padding-top: 45px;
  padding-left: 22px;
}

#certification_banner {
	width: 1010px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	}


#EnviroLogosBox {
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	z-index: 1000;
	float: right;
	position: relative;
	right: 193px;
	top: -55px;
}
.EnviroLogos3 {
	position: absolute;
	left: 0px;
	top: 0px;
}
#aussiebadge {
	background-image: url(/images/100AussieOwned.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	z-index: 1000;
	float: right;
	position: relative;
	right: 160px;
	top: -55px;
}
.badgeimage {
	position: absolute;
	left: 0px;
	top: 0px;
}



.taglinebar {
	background-image: url(../images/tagline_bar_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 70px;
	width: 100%;
	float: left;
	background-color: #616161;
}
.taglinebar .tagline-text-wrapper {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	height: 69px;
}
.taglinebar .tagline-text-wrapper h2 {
	text-shadow:#2c2c2c 0 1px 1px;
	color:#fff;
	padding:0;
	text-align: center;
	font-family: "PT Sans";
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	margin: 0px;
	line-height: 65px;
}

.taglinebar .tagline-text-wrapper h2 span {
	font-weight: normal;
}
#main_content {
  width: 1008px;
  margin-right: auto;
  margin-left: auto;
  height: auto;
  padding-bottom: 80px;

}


#catalogues_gallery {
	width: 990px;
	margin-left:auto;
	margin-right:auto;
}
.cat_image a img    {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#catalogues_gallery .item_block {
	height: 240px;
	width: 304px;
	background-color: #FFF;
	margin-bottom: 30px;
	margin-right: 30px;
	text-align: center;
	border: 3px solid #D6D6D6;
	float: left;
}
#catalogues_gallery .item_block_last {
	height: 240px;
	width: 304px;
	background-color: #FFF;
	margin-bottom: 30px;
	margin-right: 0px;
	text-align: center;
	border: 3px solid #D6D6D6;
	float: left;
}
.cat_image{
	background-color: #FFF;
	height: 190px;
	width: 304px;
}

.cat_name {
	float: left;
	clear: both;
	background-color: #D6D6D6;
	height: 50px;
	width: 304px;
}

.cat_name a {
	font-size: 14px;
	text-decoration: none;
	color: #333;
	margin: 0px;
	line-height: 48px;
	font-weight: normal;
}
.clear   {
	clear: both;
}
.footer_fullwidth {
	width: 100%;
	background-color: #E5E5E5;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #CCC;
	position: relative;
	margin-top: -80px; /* negative value of footer height */
	height: 80px;
	clear:both; 
	  /*bottom: -161px; */
}
#AusOwnedFooter {
	float: left;
	width: 190px;
	text-align: center;
	margin-top: 20px;
}
#AusOwnedFooter img {
	padding: 0px;
}

.footer_fullwidth .footer_inner a  {
	color: #666;
}
.footer_inner {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.footer_fullwidth .footer_inner .logo {
	margin-top: 7px;
	float: right;
}
.footer_fullwidth .footer_inner .footerleftalign {
	float: left;
	padding-top: 30px;
	padding-bottom: 15px;
}
.footer_fullwidth .footer_inner .footerrightalign{
	float: right;
	padding-top: 30px;
}
#wrapper_noslide {
	margin-right: auto;
	margin-left: auto;
	width: 990px;
	height: 450px;
}

.alignright {
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.header .logo a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/* @group Catalogue and Products */

#catalogues_gallery .shop-catalogue {
	background: #fff;
	border: 1px solid #ccc;
	float: left;
	height: 180px;
	margin: 0 15px 20px 0;
	overflow: hidden;
	width: 150px;
} 
#catalogues_gallery h2 {
	margin: 0px;
	padding: 0px;
}
.shop-catalogue h4 {
	font-size: 13px;
	height: 30px;
	line-height: 30px;
	margin: 0;
	font-family: "PT sans";
	font-weight: normal;
}

.shop-catalogue h4 a {
	color: #000;
	text-decoration: none;
	background-color: #eaeaea;
	display: block;
	height: 29px;
	width: 157px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	 
}

.frontpagecatalogues .shop-catalogue h4 a {
color: #676767;
  text-decoration: none;
  background-color: #FFFFFF;
  display: block;
  height: 29px;
 
  text-align: center;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCC;
  font-size: 15px;
 
}

.shop-catalogue .image {
	/* Image size should be 150px by 150px */
	overflow: hidden;
	padding: 0px;
	text-align: center;
}
.shop-product-small.image {
	/* Image size should be 150px by 150px */
	overflow: hidden;
	padding: 0px;
	text-align: center;
}
#catalogues_gallery .shop-product-small {
	height: 180px;
	width: 150px;
	overflow: hidden;
}
.shop-product-small .image {
	height: 150px;
	margin: 0 auto 9px;
	overflow: hidden;
	width: 150px;
	text-align: center;
	margin: 0px;
}
#wrapexfooter #main_content #catalogues_gallery .catalogueList .catalogueItemLast .shop-catalogue {
	margin: 0px;
	padding: 0px;
}
#wrapexfooter #main_content #catalogues_gallery .catalogueItemLast .shop-catalogue {
	margin: 0px;
	padding: 0px;
}
.catalogueItemLast {
    float: left;
}

.products_listview{width: 100%;display: inline-block;}





.team {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	width: 990px;
	margin-bottom: 25px;
}
.teammembertext {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	float: left;
	height: 180px;
	width: 770px;
}
.team .teammembertext h1 {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.team .teammembertext h2 {
	margin: 0px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.team .teammembertext p {
	margin: 0px;
	padding: 0px;
}

.team img {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #999;
	border-bottom-color: #666;
	border-left-color: #CCC;
	padding: 15px;
	margin-right: 30px;
	float: left;
}
.team .imgwcaption{
	float: left;
	width: 185px;
	height: 230px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 13px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.team hr {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666;
	clear: both;
	border-bottom-width: 1px;
	padding-top: 30px;
}

.team .imgwcaption h1 {
	font-family: "PT Sans";
	font-size: 16px;
	clear: left;
	text-align: center;
}
.distributors {
}
.distributors h1 {
	font-size: 20px;
	font-family: "PT Sans", arial;
	font-weight: bold;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.distributors h2 {
	font-size: 16px;
	font-weight: bold;
	font-family: "PT Sans";
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.distributors p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}
.alignleft {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 20px;
}

/*** ESSENTIAL STYLES ***/
/*Menu styling*/
#nav {
	float: right;
	width: auto;
	height: 50px;
	margin-top: 45px;
}
#nav_1135908, #nav_1135908 * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#nav_1135908 {
	line-height:	1.0;
}
#nav_1135908 ul {
	position:		absolute;
	top:			-999em;
    margin-top:-6px;
	width:			10em; /* left offset of submenus need to match (see below) */
}

#nav_1135908 ul li {
	width:			100%;
}
#nav_1135908 li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#nav_1135908 li {
	float:			left;
	position:		relative;
}
#nav_1135908 a {
	/* display:		block; */
    display:		inline-block;
	position:		relative;
}
#nav_1135908 li:hover ul,
#nav_1135908 li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul#nav_1135908 li:hover li ul,
ul#nav_1135908 li.sfHover li ul {
	top:			-999em;
}
ul#nav_1135908 li li:hover ul,
ul#nav_1135908 li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul#nav_1135908 li li:hover li ul,
ul#nav_1135908 li li.sfHover li ul {
	top:			-999em;
}
ul#nav_1135908 li li li:hover ul,
ul#nav_1135908 li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
#nav_1135908 {
	float:			left;
	margin-bottom:	1em;
}
#nav_1135908 a {
	padding: 		.75em 1em;
	text-decoration:none;
}
#nav_1135908 a, #nav_1135908 a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#000;
}
#nav_1135908 li {/* this was where a background colour was specified*/
}
#nav_1135908 li ul {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #66bc29;
	border-bottom-color: #66bc29;
}
#nav_1135908 li ul li ul {
	border: 1px solid #b7d99f;
}
#nav_1135908 li ul li{
	background-color: #f5f3f5;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #CCC;
}
#nav_1135908 li li li {
	background-color: #f5f3f5;
}
#nav_1135908 li:hover, #nav_1135908 li.sfHover,
#nav_1135908 a:focus, #nav_1135908 a:hover, #nav_1135908 a:active {
	outline:		0;
	color: #66bc29;
}

@charset "utf-8";
/* CSS Document */

/*** arrows **/
#nav_1135908 a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden; /* 8-bit indexed alpha png. IE6 gets solid image only */
	background-image: url(/images/menu_arrows.png);
	background-repeat: no-repeat;
	background-position: -10px -100px;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
#nav_1135908 ul .sf-sub-indicator { background-position:  -10px 0; }
#nav_1135908 ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#nav_1135908 ul a:focus > .sf-sub-indicator,
#nav_1135908 ul a:hover > .sf-sub-indicator,
#nav_1135908 ul a:active > .sf-sub-indicator,
#nav_1135908 ul li:hover > a > .sf-sub-indicator,
#nav_1135908 ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('file:///C|/Users/Thomos/images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
/*end of menu styling*/

.links_grey a {
	color: #333;
	text-decoration: underline;
}
.prod_list {
	float: right;
	width: 670px;
	background-color: #CCC;
}

.catalogueItem {
	list-style: none;
	float: left;
}
.catalogueList {
	width: 100%;
    list-style: none;
	padding: 0px;
    float: left;
}

.productList.productSmall {
    padding-left: 0px;
	list-style: none;
}


.productfeaturelist {
	margin-right: 15px;
	margin-bottom: 20px;
	list-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
}
.productfeaturelist .productItem .shop-product-small {
    padding-left: 0px;
	list-style: none;
	display: block;
	float: left;
	margin-right: 15px;
}
	
.productList.productSmall .productItemLast  {
    padding-left: 0px;
	list-style: none;
	display: block;
	float: left;
	margin-right: 0px
}
.prod .productfeaturelist{ margin-top: -40px; }
.shop-product-small {
    margin-right: 15px;
    margin-bottom: 20px;
}
.productSmall .productItem {
	display: block;
	float: left;
}
.productLarge .productItem {
    width: 990px;


}

.productList.productLarge {
    padding-left: 0px;
}
.cat_description {
	clear: both;
	float: left;
	width: 990px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	color: #000;
	background-color: #EBEBEB;
}
#catalogues_gallery #hidedesc a {
	color: #666;
	text-decoration: none;
}
#catalogues_gallery #hidedesc {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #D3EABF;
	margin: 0px;
}
#catalogues_gallery #hidedesc h4 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#catalogues_gallery #hidedesc p {
	margin: 0px;
	padding-bottom: 15px;
}
#catalogues_gallery #hidedesc p a{
	margin: 0px;
	padding-bottom: 15px;
	color: #63b728;
}

#wrapexfooter #main_content #catalogues_gallery .productList.productSmall {
	clear: both;
}
#wrapexfooter #main_content #catalogues_gallery .catalogueList .catalogueItemNotFound {
	display: none;
}
.productList.productLarge .related_products .productTable{
	width: 990px;
	float: left;
	overflow: auto;
}
.productList .image img, .shop-catalogue .image img, .shop-product-small .image img{     width: auto;
    max-width: 100%;
    /*height: 150px;*/

} 
.poplets ul li{ list-style:none; display: inline-block; margin: 2px 2px; }

.pro_image{position: relative;}
.pro_image img{position: absolute;top: 50%;left: 50%;

-webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
   transform: translate(-50%,-50%);

}
.cat_image {position: relative;width: 100%;height: 150px;margin: 0 auto;overflow: hidden;text-align: center;}
.cat_image img{position: absolute;top: 50%;left: 50%;

-webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
   transform: translate(-50%,-50%);

}


/*.shop-product-large .image img{ width:100%; max-width: initial;
    height: initial; }*/

.productList.productLarge .related_products .productTable tbody tr   {
	width: 300px;
}
.productList.productLarge .related_products .productTable tbody tr td {
	float: left;
	width: 150px;
	padding-right: 15px;
	padding-left: 0;
	padding-top: 0;
}


#main_content .inthissection ul   {
	padding-left: 25px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 200px;
	background-color: #d2ebc1;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	list-style-type: square;
	list-style-image: url(/images/list-style.gif);
	padding-top: 0px;
}
#main_content .inthissection ul li a{
	color: #333;
	text-decoration: none;
	display: block;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
	background-color: #f6f6f6;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	list-style-type: square;
	width: 190px;
	line-height: 20px;
}
#main_content .inthissection ul li a:hover{
	background-color: #FFF;
}
#main_content .inthissection h5 {
	font-family: "PT Sans";
	font-size: 16px;
	font-weight: normal;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#main_content .projectslist li a {
	color: #333;
}
#main_content .projectslist li a:hover {
	color: #5AA524;
}
#main_content .sitemap a {
	color: #333;
}
#main_content .sitemap a:hover {
	color: #58A324;
}
#wrapexfooter #main_content #catalogues_gallery .shop-catalogue h4 a:hover, #wrapexfooter #main_content #catalogues_gallery .frontpagecatalogues .shop-catalogue.last h4 a:hover, #wrapexfooter #main_content #catalogues_gallery .shop-catalogue h4 a:hover, #wrapexfooter #main_content #catalogues_gallery frontpagecatalogues .shop-catalogue last h4 a:hover {
	color: #5aa724;
}


#main_content .shop-product-large .details .description a {
	color: #666;
}#main_content #hidedesc a img {
	float: left;
	padding-right: 5px;
}
#main_content .shop-product-large .details .description a img {
	margin-right: 5px;
}
#wrapexfooter #main_content #catalogues_gallery ul.productList.productLarge {
	list-style-type: none;
}
#wrapexfooter #main_content #catalogues_gallery .productList.productSmall .productItemLast .shop-product-small {
	margin-right: 0px;
	padding-right: 0px;
}





.qr-pic{max-width: 550px;
float: left;
border-bottom: 2px solid #74c068;
margin-top: 47px;
MARGIN-BOTTOM: 30PX;}
.qr-pic h2{font-size: 27px;
    font-weight: normal;
    margin: 0;
    padding: 0;}
.linkss{float:right; }
.linkss h2{color: #605d5c;
    float: left;
    font-family: "PT Sans",sans-serif;
    line-height: 60px;
    margin-right: 30px;}
.linkss ul{margin:0px; padding:0px; list-style:none; float:left;}

 @media only screen and (max-width: 580px){
	 .qr-pic{max-width:100%; float:none;}
	 .qr-pic h2 {
     display: block;
    float: none;
    font-family: "PT Sans",sans-serif;
    margin: 5% auto;
    padding: 8px 0 0;
    text-align: center;
    width: 74%;
}
.qr-pic > img {
    float: left;
    height: 100%;
    width: 40%;
}	
    .quality-pr {
    margin: 88px 0;
}

.slidershadow_bottom {
    
    margin-bottom: 26px;
    
}
 .linkss h2{display:none;}
	 .linkss ul{width:100%; float:none;}
	 .linkss ul img{width:100%; height:100%;}
	 
 }
.certif_box {
	width: 150px;
	height: 150px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #f3f3f3;
	float: left;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 20px;
	text-align: center;
}
 @media only screen and (max-width: 980px){
	 
	 .linkss{
		 float:none !important;
		 text-align:center;
	 }
    .linkss ul{
       float:none !important;
    }
	 .qr-pic{
		 float:none !important;
		 margin:47px auto 0 !important;
        padding:0 0 5px;
	 }
 }